@charset "utf-8";

body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, span, a, table, thead, tfoot, tbody, th, td, form, legend, label, input, textarea, address, strong, em, pre, q, abbr, acronym, cite, blockquote, object, iframe {margin:0; padding:0;}
body {font-family:돋움, Dotum, Arial, sans-serif; font-size:12px; color:#777; line-height:14px; -webkit-text-size-adjust: none;/*아이폰 글자크기 자동조정 방지*/overflow-y:scroll;}
body {_overflow-x:auto; _overflow-y:auto; *overflow-x:auto; *overflow-y:auto;} 

img, fieldset, hr {border:0; margin:0; padding:0;}
img {vertical-align:top;}
ul, ol {list-style-type:none;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal;}
select, input, textarea {font-family:/*돋움, Dotum,*/ 'Arial', sans-serif; color:#666; font-size:100%; vertical-align:middle;}
select {height:18px;}
table {border-collapse:collapse;}
address {font-style:normal;}
hr {clear:both; display:none;}
legend, caption {width:0; height:0; font-size:0; line-height:0; visibility:hidden; overflow:hidden;}

a {outline:none; color:#666; text-decoration:none; select-dummy: expression(this.hideFocus=true);}}
a:link,a:visited			{color:#666; text-decoration:none;}
a:hover,a:active,a:focus	{color:#666; text-decoration:none;}

input, textarea				{ -webkit-appearance:none; -webkit-border-radius:0; }
input[type="checkbox"]		{ -webkit-appearance:checkbox; }
input[type="radio"]			{ -webkit-appearance:radio; -webkit-border-radius:10px; }

.png24						{tmp:expression(setPng24(this));}

.hidden						{display:none; }
.vTop						{vertical-align:top; }
.vMid						{vertical-align:middle; }

.cursor						{cursor:pointer; }

.tRight {text-align:right;}
.tcenter {text-align:center;}

.justify {text-align:justify;}


